var sql = require("msnodesqlv8");
var connectionString = "server=PL-DC1-MP-ONLINE-DB-01\\BISPL;Database=Master;Trusted_Connection=Yes;Driver={SQL Server Native Client 11.0}";
var query = "SELECT name FROM sys.databases";
sql.query(connectionString, query, function (err, rows) {
    console.log(rows);
});
